<?xml version="1.0" encoding="UTF-8" ?>
<templates xml:space="preserve">
    <t t-inherit="res_config_dev_tool" t-inherit-mode="extension">
        <xpath expr="//div[@id='developer_tool']" position="after">
            <div id="translator_tool">
                <SettingsBlock title.translate="Translator Tools">
                    <Setting addLabel="false">
                        <a t-if="!isTranslate" class="d-block" t-on-click.prevent="() => this.activateTranslate(1)" href="#">Activate the translate mode</a>
                        <a t-if="isTranslate" class="d-block" t-on-click.prevent="() => this.activateTranslate(0)" href="#">Deactivate the translate mode</a>
                    </Setting>
                </SettingsBlock>
            </div>
        </xpath>
    </t>
</templates>
